/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 234621 (of 1893539)
Sticky Revision:


File Rev. Age Author Last log entry (rev)
 Parent Directory        
openais/  233407  10 years  boklm   openais package is obsolete
telepathy-farsight/  230860  10 years  wally   old and obsoleted, replaced by telepathy-farstream
qasmixer/  205675  10 years  matteo   new version of qasmixer provided by qastools package (bug mga#4291)
google-gadgets/  231937  10 years  fwang   move to obsolete section
fltk2/  234465  10 years  fwang   move to obsolete for now, till stable
libgnomedb4.0/  215976  10 years  fwang   move to obsolete according to upstream
libjpeg6/  207972  10 years  fwang   move jpeg 6 into obsolete section
perl-Lingua-Ispell/  215644  10 years  jquelin   ispell no longer supported (mga#3516)
heartbeat/  233405  10 years  boklm   heartbeat package is obsoleted. corosync should be used instead.
gqview/  215823  10 years  julien   gqview has been replaced by geeqie
python-xpcom/  215998  10 years  fwang   drop it per requested on https://www.mageia.org/pipermail/mageia-dev/2012-Februa
compiz-fusion/  204465  10 years  julien   compiz-fusion has been obsoleted by compiz itself
compiz-bcop/  204467  10 years  julien   compiz-bcop is now provided by compiz
cluster/  233404  10 years  boklm   cluster is obsoleted. pacemaker should be used instead.
compiz-fusion-plugins-unsupported/  204466  10 years  julien   The name is explicit, they are not supported anymore
sugar-read-activity/  182993  10 years  wally   SILENT: needs obsoleted gnome-python-evince
vdr-plugin-reelchannelscan/  223462  10 years  anssi   SILENT: Move obsolete vdr-plugin-reelchannelscan to the correct directory /packa…
myththemes/  232579  10 years  colin   Package now obsoleted upstream (handled in mythtv spec)
farsight2/  230865  10 years  wally   Old and obsolete, replaced by farstream
laptop-mode-tools/  234568  10 years  colin   Obsoleted by pm-utils (mga#5603)
module-init-tools/  234621  10 years  colin   Obsoleted by kmod
php-ffmpeg/  170039  10 years  spuhler   Moved to obsoletes as this isn't maintained upstream anymore
k9copy/  225810  10 years  fwang   Dead project from upstream
ipod-sharp/  175331  10 years  kamil   - upstream dead, dropped by Banshee 2.1
podsleuth/  175330  10 years  kamil   - upstream dead, dropped by Banshee 2.1
pino/  175329  10 years  kamil   - upstream dead
dbp/  196413  10 years  matteo   - replaced by dbp-gimp
pastebin/  173898  10 years  kamil   - remove old package, susepaste arrives in its place
xedit/  215126  10 years  kamil   - old x text editor
myspell-dictionaries/  209569  10 years  kamil   - myspell dictionaries are replaced by hunspell ones
apache-mod_suexec/  229781  10 years  luigiwalser   - merged into apache
iceape/  228534  10 years  doktor5000   - dropping from cauldron as announced on -dev ml
deskbar-applet/  170713  10 years  kamil   - deskbar-applet is dead upstream
pyclutter-gtk/  173863  10 years  wally   - deprecated pkg
gimp-plugin-registry/  197492  10 years  matteo   - conflicts with dbp-gimp and layerfx-gimp (bug mga#3077)
antico/  211021  10 years  matteo   - abandoned project, replaced by razorqt
clutter-gtk010/  175332  10 years  wally   old and not needed by any pkg

  ViewVC Help
Powered by ViewVC 1.1.28